/* product lists */
.a_product_list {
  overflow: auto;
  margin: auto;
  padding: 1em 0;
}

.products_list_container {
  overflow: auto;
}

.product-list {
  padding-bottom: 1em;
  margin-bottom: 2em;
  border-bottom: 1px solid #ccc;
}

.product_overview {
  width: 325px;
  display: inline-block;
  text-align: left;
  padding: 1em;
  margin: 1em;
  overflow: hidden;
  position: relative;
  vertical-align: top;

  border: 1px solid #ccc;
  -webkit-border-radius:  1em;
  -moz-border-radius:     1em;
  -o-border-radius:       1em;
  border-radius:          1em;
}

.product_overview .product_title {
  text-align: center;
}

.product_overview a {
  text-decoration: none;
  font-weight: bold;
}

.product_overview figure {
  float: left;
  margin: 0 1em 1em 0;
}

.product_overview .product_form {
  clear: left;
}

.product_overview .utility {
  float: right;
}

.the_product_price {
  margin-top: 0.75em;
}

.the_product_price span {
  font-weight: bold;
}

.the_product_price strike {
  position: relative;
  top: -1px;
  text-shadow: none;
}

.the_product_price strike .pricedisplay {
  position: relative;
  top: 1px;
  z-index: -1;
  color: #a00;
}

.in_stock {
  color: #116e1d;
}

.out_of_stock {
  color: #8c1515;
}

.wpsc_loading_animation {
  display: none;
/*  display: inline-block;*/
}

.wpsc_loading_animation img {
  vertical-align: middle;
  margin-top: -3px;
}

/* single product page */
#single_product_page_container {
  text-align: left;
  margin: 0 1em;
}

#product_image_gallery,
#product_info {
  display: inline-block;
  width: 47%;
  vertical-align: top;
}

#product_info {
  margin-left: 1em;
  padding: 0 1em 1em;
}

#product_image_gallery {
  text-align: center;
  overflow: hidden;
}

#product_image_gallery hr {
  border: none;
  border-top: 1px solid #ddd;
}

#main_product_image {
  min-height: 325px;
}

#main_product_image img {
  max-width: 500px;
  max-height: 320px;
}

#other_images figure.gallery-item {
  display: inline-block;
  padding: 0.25em;
  margin: 0 0.25em 0 0;

  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

#other_images figure.gallery-item:hover {
  background-color: #eee;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 10;

  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

#other_images figure.gallery-item .gallery-icon {
  overflow: hidden;
  max-width: 140px;
  max-height: 100px;
}

#product_info .field label {
  font-size: 1.1em;
  padding: 0.5em 0;
}

#product_info .field input {
  font-size: 1.1em;
  padding: 0.5em;
  margin-left: 0.5em;
}

#product_info .wpsc_buy_button_container {
  margin-top: 1em;
}

/* cart widget */
#cart_widget_actions {
  font-style: normal;
}

#cart_widget_actions #wpsc_empty_the_cart {
  display: inline-block;
}

#cart_widget_actions .stark_button {
  margin-left: 2em;
}

/* checkout */
.checkout {
  max-width: 960px;
  padding: 0 1em;
  margin: 0 auto;
  margin-bottom: 1em;
  text-align: left;
}

.checkout .small {
  font-size: 60%;
}
.checkout .small a {
  text-decoration: none;
}

.checkout td.product_image {
  width: 32px;
}

.checkout fieldset {
  border: none;
  padding: 0;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.checkout ol {
  list-style: none;
}

.checkout input[type=text] {
  padding: 5px;
}
.checkout select {
  padding: 4px;
}

.checkout .inline-inputs select {
  margin-right: 0.5em;
}

.checkout ol.option_list {
  padding-left: 0;
  margin-right: 0;
}

.checkout ol.option_list ol {
  padding-top:  0.25em;
  padding-left: 1em;
}

.checkout .checkout_list_header {
  padding: 4px 10px 4px 5px;
  background-color: rgba(0, 0, 0, 0.05);
  font-weight: bold;
}

.checkout li label {
  padding: 4px 10px 4px 5px;
}

.checkout li label input {
  top: 0.1em;
}

input#shippingSameBilling {
  top: 0;
  vertical-align: top;
}

.no-js .payment_wrapper {
  margin-bottom: 1em;
}

#google_checkout_box div {
  display: inline-block;
}

#google_checkout_box .button {
  vertical-align: top;
  top: 0.5em;
}

.csscolumns .checkout_form {
  -moz-column-count: 2;
  -moz-column-gap: 1em;
  -webkit-column-count: 2;
  -webkit-column-gap: 1em;
  column-count: 2;
  column-gap: 1em;
}

.checkout_form .hidden {
  display: none;
}

.checkout_form textarea {
  height: 4em;
}

/* transaction results */
#purchase_results {
  text-align: left;
  padding: 2em;
}

#purchase_results p + p + p {
  font-size: 1.2em;
  margin-bottom: 0;
}

#purchase_results hr {
  color: #aaa;
  border: none;
  border-top: 1px solid #ddd;
}

#purchase_results .pricedisplay {
  font-weight: bold;
}
